 /* Базовые стили */
        * {
            box-sizing: border-box;
            margin: 0;
            padding: 0;


             --primary: white;  /*#2c3e50; */
            --secondary: #83b514;
            --onprimary: black; /* white;*/
            --navhover: #007893;


            --grd_start: white;
            --grd_end: white;


            /* --primary: #37517e; */
            --default-color: #444444;


            --heading-font: "Jost", sans-serif;
            /* font-family: roboto;
            font-family: Open Sans;
            font-family: Jost;
            font-family: Noto Sans;
            font-family: Rubik;*/
            font-family: Montserrat; 

        }
        

        html { scroll-behavior: smooth; }

        
        body {
            font-family: Arial, sans-serif;
            line-height: 1.6;
            color: #333;
        }
        
        /* Шапка */
        header {
            background-color: var(--primary);
            color: black;
            padding: 1rem 1rem 0rem 1rem;
            text-align: center;
            background-image: linear-gradient( var(--grd_start), var(--grd_end));
        }

        header h1 {
             font-family: Montserrat;
        }
        
        /* Основной контейнер */
        .container {
            /* min-height: calc(100vh - 120px); */
        }
        

        .section{
            margin-top: 100px;
        }

        .vis1{
            display: flex;
        }

        .vis2{
            display: none;
        }

        p{
            margin-bottom: 5px;
        }



        .head {
            /* margin-top: 40px; */
            width: 100%;
            height: 50vh;
            display: flex;
            flex-direction: column;
            background-image: linear-gradient( var(--grd_start), var(--grd_end));
        }
        .navigation {
            display: flex;
            height: fit-content;
            flex-direction: column;
        }

        .head-row {
            display: flex; 
            flex-direction: row; 
            justify-content: space-around; 
            width: 100%;
            height: fit-content;
            /* margin-block: 20px; */
            flex-direction: row;

            position: sticky;
            top: 0;
            background-color: var(--grd_start);
            z-index: 999;
            /* padding-block: 20px; */

            align-items: center;
        }

        .head-row-1 {
            color: black; 
            display: flex; 
            height: fit-content;
            padding: 10px;
        }

        /* .head-row-1 :hover{
           color:yellow;
           cursor: pointer;
        } */



        .head-row-1:hover h1,
        .head-row-1:hover svg {
            color:var(--navhover);
           cursor: pointer;
        }





        .head-cards{
            display: flex; 
            gap:30px; 
            padding-inline: 30px;
            flex-wrap: wrap;
        }

 
        
        .head-cards-item{
            min-width: 400px;
            padding: 30px;
            /* text-align: center; */
            
        }

        .big-label{
            font-size: 72px;
            color: white;
            font-family: roboto;
            line-height: normal;
            font-weight: bold;
        }

        .small-label{
            font-size: 24px;
            color: lightgray;
            font-family: roboto;
            line-height: normal;
            font-style: italic;
        }

        #rst{
            display: block;
        }







        /* Навигационное меню - десктопная версия 34495e*/
        nav {
            background-color: transparent;   /*(--primary);*/
            transition: all 0.3s ease;

            position: -webkit-sticky; /* Для поддержки Safari */
            position: sticky;
            top: 0; /* Расстояние от верхнего края, когда меню "прилипнет" */
            z-index: 1000; /* Чтобы меню было поверх другого контента при скролле */
        }
        
        nav ul {
            list-style-type: none;
            display: flex;
            justify-content: center;
        }
        
        nav a {
            display: block;
            color: var(--onprimary);
            padding: 1rem 1.5rem;
            text-decoration: none;
            border-bottom: 3px solid transparent;
            transition: all 0.3s ease;
             /* font-family: Montserrat; */

            font-family: var(--heading-font);
            font-size: 18px;
        }
        
        nav a:hover {
            /* background-color: var(--secondary); */
            color: var(--navhover);
            border-bottom: 3px solid var(--navhover);
        }

        .navigation .active {
            color: var(--navhover);
        }

        
        /* Основное содержимое */
        main {
            padding: 1rem;
            background-color: white;
            max-width: 1200px;
            margin: 0 auto;
        }
        
        /* Подвал */
        footer {
            background-color: #000000;   /*var(--primary);*/
            color: white;
            text-align: center;
            padding: 1rem;
            height: 60px;
        }
        
        /* Кнопка для мобильного меню */
        .menu-toggle {
            display: none;
            background-color: transparent;
            color: var(--onprimary);
            border: none;
            padding: 1rem;
            width: 100%;
            font-size: 1rem;
            cursor: pointer;
        }
        


        .footerbtn .cta-btn{
            font-family: var(--heading-font);
            font-weight: 500;
            font-size: 16px;
            letter-spacing: 1px;
            display: inline-block;
            padding: 12px 40px;
            border-radius: 10px;
            /* transition: 0.5s; */
            margin: 10px;
            border: 2px solid white;
            color: white; /*var(--onprimary);*/
        }





        .footerbtn .cta-btn:hover {
            background: white; /*var(--grd_start);*/
            border: 2px solid  white;  /*var(--onprimary);*/
            color:black;
        }




         @media (max-width: 1300px) {


            .vis1{
                display: none;
            }

            .vis2{
                display: flex;
            }


            .head-row {
                flex-direction: row;
                 position: unset;
            }

             .big-label{
                font-size: 48px;
                color:yellow;
             }

              nav ul {
                display: block;
            }
            
            nav {
                max-height: 0;
                overflow: hidden;
                transition: max-height 0.3s ease;

                 position: absolute;
                background-color: white;
                top: 80px;
                padding-inline: 40px;

            }

            
            nav.active {
                max-height: 500px;
            }
            
            nav a {
                border-bottom: 1px solid var(--primary);
            }
            
            nav a:hover {
                border-bottom: 1px solid var(--primary);
            }
            
            .menu-toggle {
                display: block;

                position: -webkit-sticky; /* Для поддержки Safari */
                position: sticky;
                top: 0; /* Расстояние от верхнего края, когда меню "прилипнет" */
                z-index: 1000; /* Чтобы меню было поверх другого контента при скролле */
            }


           
         }



        /* Адаптивные стили для мобильной версии */
        @media (max-width: 750px) {


            .head-row {
                flex-direction: column;
            }

            .head-row-1{
                padding-inline: 50px;
            }

            .head-cards{
                /* display: flex;  */
                gap:0px; 
                /* padding-inline: 30px; */
                /* flex-wrap: wrap; */
            }


            .big-label{
                font-size: 36px;
                 color: white;
                /*font-family: roboto;
                line-height: normal;
                font-weight: bold; */
            }

            .small-label{
                font-size: 14px;
            }


            #rst{
                display: none;
            }

            .c1{
                margin-top: 0;
            }


            nav ul {
                display: block;
            }
            
            nav {
                max-height: 0;
                overflow: hidden;
                transition: max-height 0.3s ease;
                position: unset;
            }

            
            nav.active {
                max-height: 500px;
            }
            
            nav a {
                border-top: 1px solid #d0cbcb;
            }
            
            nav a:hover {
                border-bottom: 1px solid var(--primary);
            }
            
            .menu-toggle {
                display: block;

                position: -webkit-sticky; /* Для поддержки Safari */
                position: sticky;
                top: 0; /* Расстояние от верхнего края, когда меню "прилипнет" */
                z-index: 1000; /* Чтобы меню было поверх другого контента при скролле */
            }
        }
        
        /* Карточки для контента (пример) */
        .card {
            background:  white;
            padding: 1rem;
            border-radius: 5px;
            box-shadow: 0 2px 5px rgba(0,0,0,0.1);
           
        }
        
        .card h3 {
            margin-bottom: 0.5rem;
        }

        .card-btn{
            display: flex; 
            flex:1; 
            border-top: 2px solid gray; 
            height: 40px; 
            justify-content: center; 
            cursor: pointer; 
            
            align-items: center;
        }

        .card-green{
            height: 50px;
            width: 50%;
            background-color: #84b514;
            border-radius: 25px;
            margin-left: 55%;
            margin-top: -20px;
            z-index: 20;
            position: absolute;
            bottom: 58px;
            right: -26px;
            display: flex;
            justify-content: center;
            align-items: center;
            color: white;
            font-weight: bold;
        }
       


        /*--------------------------------------------------------------
        # First Flex Section
        --------------------------------------------------------------*/

        .c1{
            display: flex; 
            flex: 1.5; 
            height: 50px; 
            min-width: 400px;  
            padding: 10px; 
            justify-content: right; 
            /* margin-top:-90px;  */
            z-index: 3;
            font-size: 24px;
        }

        @media (max-width: 1300px) {
           
        }

        @media (max-width: 750px) {
             .c1{
                 flex: auto; 
                 margin-top: 0;
                }

            .c1 h2{
                font-size: 24px;
            }
        }
        /*--------------------------------------------------------------
        # Gallery Section
        --------------------------------------------------------------*/

        .c0{
            display: flex;
            align-items: center;
            flex-direction: column;
        }

        .c0 h2{
            width: fit-content;
        }

        .c0 span{
            width: 50vw;
            text-align: center;
        }

        .c2{
            display: flex;
            justify-content: center;
        }

        .c2 h2{
            width: fit-content;
        }

        .gallery_container{
            display: flex;
            justify-content: center;            
            width: 100%;
            gap: 5px;
        }

        .gallery_item{
            display: flex;
            flex: 1;
            width: 23%;
            padding: 5px;
            border: 2px solid lightgray;
        }

        .gallery_item img{
            width: 100%;
            height: 300px;
            object-fit: contain;
        }


        /*--------------------------------------------------------------
        # Slider Section
        --------------------------------------------------------------*/

        .c3{
            display: flex;
            justify-content: center;
        }

        .c3 h2{
            width: fit-content;
        }

        .slider_container{
            display: flex;
            justify-content: center;            
            width: 100%;
            height: 100%;
        }

        .swiper{
            display: flex;
            /* width: 50%;
            height: fit-content; */
            border: 2px solid lightgray;
            height: 100%;
        }

        .swiper-slide{
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100%;
        }


        .slider_container .portfolio-details-slider img {
            width: 100%;
            display: flex;
            justify-content: center;
            /* object-fit:none; */
        }

        .slider_container .portfolio-details-slider .swiper-pagination {
            margin-top: 20px;
            position: relative;
        }

        .slider_container .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
            width: 12px;
            height: 12px;
            background-color: color-mix(in srgb, var(--primary), transparent 85%);
            opacity: 1;
        }

        .slider_container .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
            background-color: #47b2e4;
        }


        .slider_container .card_example{
            display: flex;
            width: 100%;
            height: 400px;
            border-radius: 10px;
            box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
            margin: 15px;
            justify-content: center;
            align-items: center;
        }

     




         @media (max-width: 1300px) {
         
           .slider_container{
            padding: 20px;
           }

            .swiper{
                width: 100%;
            }

        }
        /*--------------------------------------------------------------
        # Slider 3 Section
        --------------------------------------------------------------*/
            .mySwiper .swiper {
            width: 100%;
            height: 100%;
            }

            .mySwiper .swiper-slide {
            text-align: center;
            font-size: 18px;
            background: white;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 5px;
           /* box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px; */
          
            }

            .mySwiper .swiper-slide img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
            }







        /*--------------------------------------------------------------
        # Call To Action Section
        --------------------------------------------------------------*/
        .call-to-action {
            padding: 120px 0;
            position: relative;
            clip-path: inset(0);
        }

        .call-to-action img {
            position: fixed;
            top: 0;
            left: 0;
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: 1;
        }

        .call-to-action:before {
            content: "";
            background: color-mix(in srgb, #120d0a, transparent 25%);
            position: absolute;
            inset: 0;
            z-index: 2;
        }

        .call-to-action .container {
            position: relative;
            z-index: 3;

            --bs-gutter-x: 1.5rem;
            --bs-gutter-y: 0;
            width: 100%;
            padding-right: calc(var(--bs-gutter-x) * .5);
            padding-left: calc(var(--bs-gutter-x) * .5);
            margin-right: auto;
            margin-left: auto;

            max-width: 1320px;


        }

        .call-to-action h3 {
            color: white; /*var(--onprimary);*/
            /* font-size: 28px; */
            font-weight: 700;
            font-family: var(--heading-font);
            font-size: 38px;
        }

        .call-to-action p {
            color: white; /*var(--onprimary);*/
            font-family: var(--heading-font);
            font-weight: 500; 
            font-size: 22px;
        }
/* 
        .call-to-action .cta-btn {
            font-family: var(--heading-font);
            font-weight: 500;
            font-size: 16px;
            letter-spacing: 1px;
            display: inline-block;
            padding: 12px 40px;
            border-radius: 50px;
            transition: 0.2s;
            margin: 10px;
            border: 2px solid var(--contrast-color);
            color: var(--contrast-color); 
        } */

        .call-to-action .cta-btn:hover {
            background: white; /*var(--grd_start);*/
            border: 2px solid  white;  /*var(--onprimary);*/
            color:black;
        }






        .call-to-action .row{

            --bs-gutter-x: 1.5rem;
            --bs-gutter-y: 0;

            max-width: 100%;
            padding-right: calc(var(--bs-gutter-x) * .5);
            padding-left: calc(var(--bs-gutter-x) * .5);
            margin-top: var(--bs-gutter-y);
        
            display: flex;
            flex-wrap: wrap;
            margin-top: calc(-1 * var(--bs-gutter-y));
            margin-right: calc(-.5 * var(--bs-gutter-x));
            margin-left: calc(-.5 * var(--bs-gutter-x));

        }


        .call-to-action .cta-btn{
            font-family: var(--heading-font);
            font-weight: 500;
            font-size: 16px;
            letter-spacing: 1px;
            display: inline-block;
            padding: 12px 40px;
            border-radius: 50px;
            /* transition: 0.5s; */
            margin: 10px;
            border: 2px solid white;
            color: white; /*var(--onprimary);*/
        }





        .call-to-action .cta-btn:hover {
            background: white; /*var(--grd_start);*/
            border: 2px solid  white;  /*var(--onprimary);*/
            color:black;
        }

        .call-to-action .cta-text{
            flex: 0 0 auto;
            width: 75%;
            text-align: left !important;
        }

        .cta-btn-container{
            text-align: center !important;
            flex: 0 0 auto;
            width: 25%;
            margin-top: 0px;
        }

        @media (max-width: 1300px) {

            .call-to-action .container {
                max-width: 960px;
            }

            .call-to-action .cta-text{
                width: 100%;
                text-align: center !important;
                line-height: 1.2;
            }

            .cta-btn-container{
                margin-top: 10px;
                width: 100%;
            }

        }

        @media (max-width: 750px) {
           
        }




        /*--------------------------------------------------------------
        # 55555555555555
        --------------------------------------------------------------*/


.scale_card_container{
    display: flex; 
    width: 100%; 
    flex-wrap: wrap; 
    gap: 10px;
}

.scale_card_item{
    display: flex; 
    flex: 1; 
    height: 100% !important;  
    /* min-width: 45%;   */
    border:2px solid lightgray; 
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1); 
    /* transition: 0.3s; */
}

.sci-2{
    min-width: 45%; 
}

.sci-3{
    min-width: 32%; 
}

.sci-4{
    min-width: 23%; 
}

.scale_card_content{
    /* transition: 0.3s;  */
    box-sizing: border-box; 
    height: 100% !important;
}


.card-img{
    overflow: hidden;
}

.card-img img{
    transition: 0.5s; 
    max-width: 100%; 
    height: auto; 
    vertical-align: middle;
}

.card-title{
    padding: 30px;
}

.scale_card_container .scale_card_item:hover .card-title,
.scale_card_container .scale_card_item:hover .readmore {
    color: #007893;  /*var(--grd_end);*/
    cursor: pointer;
}

.scale_card_container .scale_card_item:hover .card-img img {
    transform: scale(1.1);
    cursor: pointer;
}


        @media (max-width: 1300px) {

           

        }

        @media (max-width: 750px) {
           .sci-2, .sci-3, .sci-4{
                min-width: 100%; 
            }

           
        }



/*--------------------------------------------------------------
        # scroll to top
--------------------------------------------------------------*/


.scroll-top {
  display: flex !important;
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background-color: var(--grd_end);    /*#47b2e4; */
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
  align-items: center !important;
  justify-content: center !important;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

.scroll-top i {
  font-size: 24px;
  color: black;
  line-height: 0;
}


@media (max-width: 750px) {

    .scroll-top.active {
        right: 65px;
    }

}




.bi-arrow-up-short::before {
  content: "\f145";
}

.bi::before, [class^="bi-"]::before, [class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}